<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfggSqc1Ol57s9c829e9OYudqfjKJWRm3h8adNzSSzjdvJF2wUzz1NQ_o9_I03bAfaJZjtA1q3PAF1bnGAaGLOZ0OC0py-ByC_H8nobgAOPuXBBmkP-4t5cobFBEBT6Dh-r_Ced8IbiqCmLsIS__cqQNQ69QqiHGjt-iKg7kyaA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">e8771601-23bd-484c-bfc2-b9fec733fec2</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755755420" />
</map>
